apiVersion: v1
kind: Namespace
metadata:
  name: "cni-tests"
  labels:
    pod-security.kubernetes.io/audit: "privileged"
    pod-security.kubernetes.io/enforce: "privileged"
    pod-security.kubernetes.io/warn: "privileged"
    security.openshift.io/scc.podSecurityLabelSync: "false"
